<bugID>940364<Summary>Nightly not displaying web pages after update</Summary><Description>Created attachment 8334502
Bad Nightly.PNG

User Agent: Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.1; WOW64; Trident/6.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C)

Steps to reproduce:

I ran the update for Firefox Nightly 28.0a1
I'm using Windows 7 Home Premium 64 bit


Actual results:

I don't see web pages, just a clear screen showing what is behind nightly like a pane of tinted glass


Expected results:

That the update installed and I could use it again instead of using IE 10 to write a bug report.</Description></bugID>